Subject: CCL: Re: CCL: Unoccupied orbitals, eigenvalues

From: Sengen Sun <sengensun/at/yahoo.com>
Date: Fri, 31 Dec 2004 13:30:21 -0800 (PST)

I would criticize again the claims in the Nature paper
rather than blame myself for not being able to resolve
the conflicts in my mind while reading the paper.

Even in the abstract, the authors admited orbitals to
be mathematical constructs (human-made staff). But
there is not such a logic that these constructs should
be observable in the nature.

What they really did was to knock off a trunk of
electron density by a lazer pulse. They think this
trunk of electron cloud to be HOMO. They then
constructed the HOMO image mathematically in such a
way that the the image can fit what exists already in
their minds. I would think that this is roughly a
reverse process to normal computations. But the goal
of normal computations is to use physically
meaningless orbitals as mathematical approximation to
reach some physically meaningful quantities such as
electron density. The reverse process is to use the
physical quantites to construct meaningless orbitals.
They made the image of orbitals based on their
designed math, but they did NOT image or observe them.
Orbitals are not observables either in the content of
QM or in the physical reality! Therefore, their claims
must be criticized as they confuse chemists who have
no deep knowledge of QM. The essence of what they did
is drawing pictures of dreamed ghosts of no physical
reality.

Further, they repeated several common mistakes about
the philosophical meaning of chemistry (e.g.,"To
observe these orbitals change as bonds are formed and
broken is to observe the essence of chemistry").
Chemistry is not about orbitals (or human made staff)
but electron density and its reorganization, - the
physical reality independant of human activities! 

Cheers for 2005!

Sengen

---Original message---

From:  Mikael Johansson <mpjohans~at~pcu.helsinki.fi> 
Date:  Mon, 20 Dec 2004 18:20:24 +0200 (EET) 
Subject:  CCL: Unoccupied orbitals, eigenvalues 

Hello All!

Catalysed by the latest in the row of experimental
observations of=20
molecular orbitals (which nicely also measures the
phase of the orbital)=20
[1], I again started pondering on the reality of the
_unoccupied_ MO's,=20
this time especially between the qualitative
difference (if any) between=20
unoccupied orbitals with negative energies versus
those with positive=20
energies.

Positive orbital energies for occupied orbitals
indicate the=20
non-existence of the orbital, or at least the
inability of the chosen=20
computational method to give a proper description of
it (a larger, more=20
diffuse basis set will just throw the electron,
"orbital", away from the=20
molecule) [2].

Assuming for the moment that also unoccupied (virtual)
orbitals have=20
physical meaning, would then the ones with negative
energies (if there=20
are any for a give species) be "more real" than the
ones with positive=20
energies? I have not come across a disussion on this,
or at least don't=20
remember having done so.

[1] J. Itatani et al., "Tomographic imaging of
molecular orbitals", Nature
     432 (2004) 867-871.
[2] I like the discussion in: N. R=F6sch, S.B.
Trickey, J. Chem. Phys. 106
     (1997) 8940-8941.

Merry Christmas,
     Mikael J.
     http://www.helsinki.fi/~mpjohans/
--1824380544-1125546758-1103559624=:251477--

__________________________________ 
Do you Yahoo!? 
Yahoo! Mail - Helps protect you from nasty viruses. 
http://promotions.yahoo.com/new_mail